<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block links %}
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="{% static '/css/general.css' %}" />
<link rel="stylesheet" type="text/css" href="{% static '/css/onboarding.css' %}" />
<link rel="stylesheet" type="text/css" href="{% static '/css/settings.css' %}" />
<script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous">
</script>
{% endblock %}


{% block body %}

<body class="d-flex flex-column min-vh-100">
    <main class="home-body flex-fill">
        <a class="setting-btn-purple" href="{% url 'settings' %}"><span class="material-icons">&#xe5cb;</span> Back</a><br><br>
        <h2>
            Settings
        </h2>
        <h3>
            Privacy & Safety
        </h3>
        <p class="text-title" style="line-height: 30px;">We keep your personal information private, safe, and secure.</p>
        <div class="">
            <p>At the forefront of the consumer privacy landscape is the data collection, sharing and usage of user data on websites and by mobile apps.  Recent high profile media attention, class action lawsuits and dependence on mobile devices have prompted close scrutiny of developer, advertisers and platform practices and controls. Regulators on the state, national and international level are actively encouraging (and enforcing) consumer privacy rights against app developers that misuse or surreptitiously access user data. Developers should build privacy into their mobile apps from the start in order to foster trust and confidence in the mobile app ecosystem. If the app is ad-supported the app should include access to preference management tools that indicate advertising preferences. In addition, OTA recommends that unless related to a core capability of the app, apps should not access sensitive data.</p>
        </div>
        

        <br><br><br><br><br><br>
        

    </main>
</body>


{% endblock %}